.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-14.966959px;}
._0{margin-left:-1.169587px;}
._2{width:1.338897px;}
._1{width:61.418452px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.159992px;}
.fs4{font-size:22.226391px;}
.fs6{font-size:32.159987px;}
.fs3{font-size:33.339347px;}
.fs2{font-size:36.412305px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs5{font-size:65.143174px;}
.fs8{font-size:87.839965px;}
.y32{bottom:-9.264543px;}
.y29{bottom:0.953946px;}
.y28{bottom:1.226440px;}
.y3a{bottom:4.632519px;}
.y36{bottom:9.401141px;}
.y40{bottom:9.401206px;}
.y44{bottom:14.033620px;}
.y46{bottom:16.758566px;}
.y42{bottom:27.930806px;}
.y0{bottom:29.520190px;}
.y3e{bottom:41.827983px;}
.y2{bottom:43.508471px;}
.y31{bottom:47.731876px;}
.y38{bottom:51.365230px;}
.y30{bottom:54.408229px;}
.y34{bottom:55.725109px;}
.y3c{bottom:56.542639px;}
.y1{bottom:60.266849px;}
.y2f{bottom:65.035494px;}
.y2e{bottom:75.662758px;}
.y2d{bottom:86.290022px;}
.yb{bottom:88.469974px;}
.y2c{bottom:97.053533px;}
.y2b{bottom:107.680797px;}
.y3{bottom:108.225785px;}
.y2a{bottom:118.308061px;}
.y26{bottom:128.935326px;}
.y27{bottom:131.660048px;}
.y1e{bottom:140.788812px;}
.y9{bottom:143.241258px;}
.y5{bottom:173.351840px;}
.yc{bottom:200.601235px;}
.y45{bottom:206.050926px;}
.y1b{bottom:212.318475px;}
.y43{bottom:222.673064px;}
.y1d{bottom:235.071720px;}
.y41{bottom:236.570261px;}
.y3f{bottom:264.364656px;}
.y3d{bottom:273.629454px;}
.y10{bottom:305.102666px;}
.y6{bottom:308.781334px;}
.y11{bottom:314.367460px;}
.y3b{bottom:315.321045px;}
.y1c{bottom:317.501141px;}
.yd{bottom:323.632255px;}
.y20{bottom:329.490875px;}
.y14{bottom:330.444604px;}
.y7{bottom:332.079567px;}
.ye{bottom:332.897049px;}
.y15{bottom:339.573151px;}
.yf{bottom:342.025597px;}
.y4{bottom:343.115572px;}
.y18{bottom:348.837945px;}
.y17{bottom:358.102740px;}
.y23{bottom:361.100173px;}
.y16{bottom:367.231287px;}
.y39{bottom:371.727316px;}
.y37{bottom:376.223468px;}
.y19{bottom:376.496082px;}
.y1a{bottom:395.434411px;}
.y1f{bottom:423.773782px;}
.y35{bottom:427.452352px;}
.y33{bottom:436.717150px;}
.y13{bottom:478.408820px;}
.y8{bottom:480.316278px;}
.y12{bottom:487.673614px;}
.y21{bottom:518.192937px;}
.ya{bottom:541.354923px;}
.y24{bottom:550.892211px;}
.y22{bottom:554.707127px;}
.y25{bottom:581.411534px;}
.hc{height:4.359905px;}
.h11{height:4.632399px;}
.h9{height:6.403610px;}
.hf{height:9.401045px;}
.h15{height:14.033444px;}
.h6{height:16.097152px;}
.h16{height:16.758385px;}
.ha{height:20.361592px;}
.h8{height:23.287725px;}
.hb{height:23.291420px;}
.h5{height:24.145555px;}
.h4{height:26.371102px;}
.h14{height:27.930641px;}
.h2{height:31.982248px;}
.h3{height:37.544378px;}
.h13{height:41.827838px;}
.h7{height:47.179031px;}
.h10{height:51.365131px;}
.hd{height:55.725036px;}
.h12{height:56.542518px;}
.he{height:63.606771px;}
.h1{height:605.163895px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:872.548694px;}
.w0{width:956.000000px;}
.x19{left:0.272823px;}
.x23{left:6.540195px;}
.x0{left:35.197150px;}
.x2{left:80.511290px;}
.x14{left:91.819789px;}
.x16{left:262.946446px;}
.x1{left:265.126398px;}
.x15{left:322.758869px;}
.x3{left:366.766642px;}
.xc{left:517.592045px;}
.xa{left:556.831174px;}
.xb{left:562.144806px;}
.xd{left:603.155146px;}
.x6{left:644.301733px;}
.xe{left:650.432847px;}
.x5{left:659.288900px;}
.x4{left:661.060111px;}
.x7{left:662.695075px;}
.x8{left:677.954736px;}
.x9{left:696.756819px;}
.xf{left:703.569168px;}
.x12{left:758.340452px;}
.x11{left:760.384157px;}
.x13{left:770.057692px;}
.x10{left:782.047426px;}
.x21{left:827.281072px;}
.x20{left:831.913800px;}
.x1e{left:836.546209px;}
.x1b{left:840.361295px;}
.x1c{left:843.086231px;}
.x1f{left:845.266017px;}
.x17{left:848.127209px;}
.x1d{left:851.533384px;}
.x22{left:853.440502px;}
.x18{left:880.417414px;}
.x1a{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-17.576262pt;}
._0{margin-left:-1.373490pt;}
._2{width:1.572317pt;}
._1{width:72.125993pt;}
.fs7{font-size:23.674635pt;}
.fs4{font-size:26.101285pt;}
.fs6{font-size:37.766679pt;}
.fs3{font-size:39.151646pt;}
.fs2{font-size:42.760336pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs5{font-size:76.500073pt;}
.fs8{font-size:103.153766pt;}
.y32{bottom:-10.879701pt;}
.y29{bottom:1.120255pt;}
.y28{bottom:1.440255pt;}
.y3a{bottom:5.440141pt;}
.y36{bottom:11.040112pt;}
.y40{bottom:11.040189pt;}
.y44{bottom:16.480206pt;}
.y46{bottom:19.680213pt;}
.y42{bottom:32.800193pt;}
.y0{bottom:34.666667pt;}
.y3e{bottom:49.120169pt;}
.y2{bottom:51.093630pt;}
.y31{bottom:56.053333pt;}
.y38{bottom:60.320116pt;}
.y30{bottom:63.893625pt;}
.y34{bottom:65.440086pt;}
.y3c{bottom:66.400143pt;}
.y1{bottom:70.773622pt;}
.y2f{bottom:76.373620pt;}
.y2e{bottom:88.853615pt;}
.y2d{bottom:101.333610pt;}
.yb{bottom:103.893609pt;}
.y2c{bottom:113.973605pt;}
.y2b{bottom:126.453600pt;}
.y3{bottom:127.093600pt;}
.y2a{bottom:138.933595pt;}
.y26{bottom:151.413590pt;}
.y27{bottom:154.613333pt;}
.y1e{bottom:165.333585pt;}
.y9{bottom:168.213583pt;}
.y5{bottom:203.573569pt;}
.yc{bottom:235.573556pt;}
.y45{bottom:241.973333pt;}
.y1b{bottom:249.333551pt;}
.y43{bottom:261.493333pt;}
.y1d{bottom:276.053540pt;}
.y41{bottom:277.813333pt;}
.y3f{bottom:310.453333pt;}
.y3d{bottom:321.333333pt;}
.y10{bottom:358.293507pt;}
.y6{bottom:362.613506pt;}
.y11{bottom:369.173503pt;}
.y3b{bottom:370.293333pt;}
.y1c{bottom:372.853502pt;}
.yd{bottom:380.053499pt;}
.y20{bottom:386.933496pt;}
.y14{bottom:388.053495pt;}
.y7{bottom:389.973495pt;}
.ye{bottom:390.933494pt;}
.y15{bottom:398.773491pt;}
.yf{bottom:401.653490pt;}
.y4{bottom:402.933489pt;}
.y18{bottom:409.653487pt;}
.y17{bottom:420.533482pt;}
.y23{bottom:424.053481pt;}
.y16{bottom:431.253478pt;}
.y39{bottom:436.533333pt;}
.y37{bottom:441.813333pt;}
.y19{bottom:442.133474pt;}
.y1a{bottom:464.373465pt;}
.y1f{bottom:497.653452pt;}
.y35{bottom:501.973333pt;}
.y33{bottom:512.853333pt;}
.y13{bottom:561.813426pt;}
.y8{bottom:564.053425pt;}
.y12{bottom:572.693422pt;}
.y21{bottom:608.533407pt;}
.ya{bottom:635.733396pt;}
.y24{bottom:646.933392pt;}
.y22{bottom:651.413390pt;}
.y25{bottom:682.773378pt;}
.hc{height:5.120000pt;}
.h11{height:5.440000pt;}
.h9{height:7.520000pt;}
.hf{height:11.040000pt;}
.h15{height:16.480000pt;}
.h6{height:18.903490pt;}
.h16{height:19.680000pt;}
.ha{height:23.911381pt;}
.h8{height:27.347649pt;}
.hb{height:27.351988pt;}
.h5{height:28.355031pt;}
.h4{height:30.968574pt;}
.h14{height:32.800000pt;}
.h2{height:37.557954pt;}
.h3{height:44.089772pt;}
.h13{height:49.120000pt;}
.h7{height:55.404106pt;}
.h10{height:60.320000pt;}
.hd{height:65.440000pt;}
.h12{height:66.400000pt;}
.he{height:74.695818pt;}
.h1{height:710.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1024.666667pt;}
.w0{width:1122.666667pt;}
.x19{left:0.320386pt;}
.x23{left:7.680396pt;}
.x0{left:41.333333pt;}
.x2{left:94.547429pt;}
.x14{left:107.827424pt;}
.x16{left:308.787876pt;}
.x1{left:311.347875pt;}
.x15{left:379.027848pt;}
.x3{left:430.707828pt;}
.xc{left:607.827757pt;}
.xa{left:653.907738pt;}
.xb{left:660.147736pt;}
.xd{left:708.307717pt;}
.x6{left:756.627697pt;}
.xe{left:763.827694pt;}
.x5{left:774.227690pt;}
.x4{left:776.307689pt;}
.x7{left:778.227689pt;}
.x8{left:796.147682pt;}
.x9{left:818.227673pt;}
.xf{left:826.227670pt;}
.x12{left:890.547644pt;}
.x11{left:892.947643pt;}
.x13{left:904.307638pt;}
.x10{left:918.387633pt;}
.x21{left:971.507200pt;}
.x20{left:976.947586pt;}
.x1e{left:982.387598pt;}
.x1b{left:986.867797pt;}
.x1c{left:990.067792pt;}
.x1f{left:992.627596pt;}
.x17{left:995.987602pt;}
.x1d{left:999.987600pt;}
.x22{left:1002.227200pt;}
.x18{left:1033.907200pt;}
.x1a{left:1039.347584pt;}
}
